- @page_title = t('.title')

= render 'layouts/page_actions', new_url: new_link_path,
                                 new_caption:  t('.new')

- if @links.empty?
  .rui-empty= t('.no_content')
- else
  ._container
    - @links.each do |link|
      .rui-item{ class: link.pending_approval? ? 'rui-item--disabled' : '' }
        .rui-item__header
          %h3.rui-item__header__title
            - if link.pending_approval?
              [#{t('.approval_pending')}]
            = link_to link.title, link.url, rel: 'noopener noreferrer'
        - if owner? link
          .rui-item__aside
            .rui-toolbar
              = render 'layouts/entity_actions', edit_url: edit_link_path(link),
                                                 destroy_url: link_path(link)
        .rui-item__content= link.description
